from django import forms

class TemplateForm(forms.Form):
  nome = forms.CharField(required=True)
  soggetto = forms.CharField(required=True)
  oggetto = forms.CharField(widget=forms.Textarea,required=False)
  html = forms.BooleanField(initial=0,required=False)
  enabled = forms.BooleanField(initial=1,required=False)
  note = forms.CharField(widget=forms.Textarea,required=False)
 

